<?php

if($tmpDefault->sActionType=='Normal'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Head_AppPlatform_Normal.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/normal_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/End_AppPlatform_Normal.php');

}else if($tmpDefault->sActionType=='Chart'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Head_AppPlatform_Normal.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/chart_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/End_AppPlatform_Normal.php');

}else if($tmpDefault->sActionType=='Childlist_List'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Head_AppPlatform_Normal.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Common/childlist_List.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/End_AppPlatform_Normal.php');
}else if($tmpDefault->sActionType=='Childlist_Normal'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Head_AppPlatform_Normal.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Common/childlist_Normal.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/End_AppPlatform_Normal.php');
}else if($tmpDefault->sActionType=='Childlist_Childlist' || $tmpDefault->sActionType=='Childlist_SAVE'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Head_AppPlatform_Normal.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Common/childlist_Childlist.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/End_AppPlatform_Normal.php');



}else if($tmpDefault->sActionType=='Normal_Frame'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Head_Frame.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Common/normal_frame.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Component/End_Frame.php');
}else if($tmpDefault->sActionType=='Normal_MultipleByTxt'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Head_AppPlatform_Normal.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Common/normal_Multiple.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/End_AppPlatform_Normal.php');

}else if($tmpDefault->sActionType=='Publish'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Head_AppPlatform_Normal.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/publish.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/End_AppPlatform_Normal.php');

}else if($tmpDefault->sActionType=='External_Search'){
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Component/Head_Frame.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Common/external_Search.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Component/End_Frame.php');
}else if($tmpDefault->sActionType=='External_ChildChoose'){
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Component/Head_Frame.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Common/external_ChildChoose.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Component/End_Frame.php');

}else {
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Head_AppPlatform_Normal.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/list_AppPlatform.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/End_AppPlatform_Normal.php');

}

?>